/** Shopify CDN: Minification failed

Line 17:2 Unexpected "{"

**/
article#shopify-section-template--17654041542731__1653391228084c834a, article#shopify-section-template--17654041542731__166030001712c7cb2b {
  background: #102696 !important;
  padding-inline: 20px;
  padding-top: 20px;
  border-radius: 8px;
  color: #fff !important;
}


article#shopify-section-template--17654041542731__1653391228084c834a  h2, article#shopify-section-template--17654041542731__166030001712c7cb2b h2, article#shopify-section-template--17654041542731__166030001712c7cb2b h3, article#shopify-section-template--17654041542731__166030001712c7cb2b p.price.s1pr {
    color: #fff;
} {
    color: #fff;
}

article#shopify-section-template--17654041542731__1653391228084c834a a.overlay-primary.inline.strong, article#shopify-section-template--17654041542731__166030001712c7cb2b a.overlay-primary.inline.strong{
    color: #fff;
}

#shopify-section-template--17654041542731__1653391228084c834a .swiper-button-nav, article#shopify-section-template--17654041542731__166030001712c7cb2b .swiper-button-nav{
    color: #fff !important;
}

.m2a .shopify-section-header #nav>ul>li:hover {
    background: #f5f5f5;
}
ul.l4cl.category.orientation-square.w12.slider.section-width-boxed.s4wi a.strong {
    line-height: 20px;
}


article#shopify-section-template--17654041542731__166030001712c7cb2b{
    padding-left:55px !important;
}


h2.ai-svg-box-grid__main-heading-adzncvnrxtjv4ngvvsaigenblock8c63bddi8hzrt {
    color: #fff !important;
}

div#shopify-section-template--17654041608267__blocks_i3rpF3 {
  max-width: 1280px;
  margin: auto;
}

svg-box-grid-adzncvnrxtjv4ngvvsaigenblock8c63bddi8hzrt.ai-svg-box-grid-adzncvnrxtjv4ngvvsaigenblock8c63bddi8hzrt {
  border-radius: 5px;
}


article.w64.t55 {
    border: none !important;
}


div#shopify-section-template--17654041641035__section-contact-form {
    background: #031d80;
    padding: 20px;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 20px;
}

div#shopify-section-template--17654041641035__section-contact-form h2 {
    color: #fff;
}

.l4al>.overlay-lime {
    color: green !important;
    background: #00800045;
}


/*ahsaan*/

section#shopify-section-template--18003297337419__main-page {
    display: flex;
    justify-content: center;
}

#shopify-section-template--18003297337419__main-page > div {
    margin: 0px;
    margin-top: 50px;
}

h1.m20.false {
    margin-bottom: 0px !important;
}


/*ahsaan*/



.ai-svg-popup-benefits-acffstly5sugyavlzsaigenblock4a766c3pzikrm ul {
    list-style: disc !important;
    padding-left: 17px !important;
    margin: 0;
}




button.btn.btn-styling.btn-outline-primary {
    border: 0px;
    color: #fff;
    min-height: 40px;
    padding-inline: 29px;
    font-weight: bold;
}

.st-c2c-dashboard .navigation-tabs .nav-pills .nav-link.active {
    background: #a92a38;
    border-color: #a92a38;
    text-align: center;
    display: flex;
    justify-content: center;
}

button.btn.d-flex.align-items-center.sm-gap.btn-primary.btn-lg, button.btn.btn-primary.btn-lg {
    border: none;
    text-align: center;
    display: flex;
    justify-content: center;
    min-height: 40px;
    padding-inline: 20px;
    text-transform: uppercase;
}

.profile-bio-container.mx-sm-auto.mt-5 {
    max-width: 1200px;
    width: 1000px;
    padding: 40px 20px;
    box-shadow: 0px 0px 10px #0000002b;
    border-radius: 20px;
}

.st-c2c-dashboard .navigation-tabs .nav-pills .nav-link.active {
    background: #a12a3c !important;
}

.st-ext-mx-auto .st-ext-flex.st-ext-align-items-center .pi:before {
    color: #000 !important;
}


@media (max-width: 1210px) {
    .profile-bio-container.mx-sm-auto.mt-5 {
    max-width: 100%;
    width: 100%;
    padding: 30px 20px;
    box-shadow: 0px 0px 10px #0000002b;
    border-radius: 16px;
}

.st-c2c-dashboard .container-margin {
    margin-inline: 10px;
}

h3.ai-svg-heading-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    font-size: 16px;
}



}


@media (max-width: 880px) {
    .ai-svg-box-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    padding: 10px !important;
}
    h3.ai-svg-heading-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
        font-size: 14px;
    }

}


@media (min-width:1001px){
    .shopify-section-footer>nav>.strong, .shopify-section-footer>nav>.m6cn {
    width: calc(25% - 30px) !important;
    max-width: calc(25% - 30px) !important;
}
}



@media (max-width:1000px){
nav#nav .m6cn.mobile-no-img {
    background: #102696;
    margin: 10px;
    border-radius: 5px;
    color: #fff;
}

nav#nav .m6cn.mobile-no-img h5{
   color:#fff !important;
}


article#shopify-section-template--17654041542731__166030001712c7cb2b{
    padding-left:20px !important;
}



}


.ai-svg-grid-container-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    max-width: 1280px !important;
    margin: 0 auto;
}


svg-box-grid-acffstly5sugyavlzsaigenblock4a766c3pzikrm.ai-svg-grid-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    padding: 0px !important;
}

 button.ai-svg-popup-close-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    --btn_miw: min(100%, 43px) !important;
    --btn_pv: 14px;
    font-size: 20px;
}

@media (max-width:760px){

    button.ai-svg-popup-close-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    margin: 0px ! IMPORTANT;
}
svg-box-grid-avm1rtc9ycznnbk93saigenblock8c63bddqirxg6.ai-svg-box-grid-avm1rtc9ycznnbk93saigenblock8c63bddqirxg6 {
    padding-bottom: 30px;
}


.st-c2c-dashboard .container-margin {
    padding: 0px !important;
}




  .ai-svg-box-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
    padding: 20px !important;
}
    h3.ai-svg-heading-acffstly5sugyavlzsaigenblock4a766c3pzikrm {
        font-size: 16px;
    }

    
.ai-svg-popup-description-acffstly5sugyavlzsaigenblock4a766c3pzikrm p:last-child {
    font-size: 13px !important;
}

.ai-svg-popup-benefits-acffstly5sugyavlzsaigenblock4a766c3pzikrm li {
    font-size: 14px !important;
}



    #shopify-section-template--17654041542731__16548652677db3e33c .l4ft li > .main {
    justify-content: flex-start !important;
}

p.m0.mobile-only.link-btn{
    display:none !important;
}

button.overlay-buy_button {
    min-height: 0 !important;
    max-height: 40px !important;
    padding: 0 !important;
}

#root .input-amount input {
    min-height: 40px;
}

aside#shopify-section-template--17654041641035__page-service-info-blocks {
    border: none;
}

article.w64.t55 {
    border: none;
}


form#newsletter-footer button.overlay-primary.mobile-only {
    font-size: 14px !important;
    display: block !important;
    text-indent: inherit !important;
border-radius: 0px 5px 5px 0px !important;
}

form#newsletter-footer button.overlay-primary.mobile-only:before {
    display: none;
}



form#newsletter-footer button.overlay-primary {
    background: #a92a38 !important;
    border-radius: 0px !important;
    width: 100px !important;
    text-align: center;
}


form#newsletter-footer button.overlay-primary i.icon-chevron-right {
    display: none !important;
}

form#newsletter-footer {
    margin-top: 20px;
    margin-bottom: 50px;
}


article#shopify-section-template--17654041542731__1653391228084c834a, article#shopify-section-template--17654041542731__166030001712c7cb2b {
      margin-right: -20px;
    width: 115%;
}


}